#include <iostream>

using namespace std;

int main()
{
    int a ;
    int b ;
    int zbir ;
    cin >> a ;
    cin >> b ;
    zbir = a+b ;
    if (zbir>=256){
        cout << "0" ;
    }
    else{
        if(a<b){
            cout << 256 -b ;
        }
        else{
            cout << 256 -a ;
        }
    }
    return 0;
}